CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: DreamReaper con ben 8 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: Stahl con ben 109 Thanks ricevuti negli ultimi sette giorni
Utente del mese: Stahl con ben 443 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 3 su 3
Discussione:

Problematica Aggiornamento GT-19300

  1. #1
    Baby Droid


    Registrato dal
    Dec 2012
    Messaggi
    3

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Problematica Aggiornamento GT-19300

    Buondì! Spero di aver imbroccato la sezione giusta. La problematica è presto detto, e ringrazio anticipatamente qualsiasi riposta o segnalazione di topic e/o altro più adeguati a risolverla: questa mattina, il mio Samsung Galaxy GT-I9300 ha effettuato un cospicuo doppio aggiornamento, confermandomi poi la corretta installazione dell'aggiornamento stesso. Ad una verifica della versione di Android installata sul terminale, risulta però essere in uso la 4.0.4, invece della 4.1.2 (o quantomeno la 4.1.1, da quel che ho compreso).

    Il terminale è Brand HG3, ed è stato acquistato a Luglio 2012: in precedenza aveva fatto un solo e singolo aggiornamento software. E' normale tutto ciò? La procedura di aggiornamento deve avvenire tramite Kies (come ho letto in alcuni commenti) e non tramite Info Dispositivo / Aggiornamento Software? Perdonate l'ingenuità, ma non ho mai eviscerato la questione.

    Di nuovo grazie per l'attenzione, buon proseguimento di giornata.

  2.  
  3. #2
    Androidiani Admin L'avatar di ZiCkY


    Registrato dal
    Mar 2009
    Messaggi
    28,500

    Ringraziamenti
    104
    Ringraziato 5,794 volte in 3,993 Posts
    Predefinito

    Quote Originariamente inviato da Kastar Visualizza il messaggio
    Buondì! Spero di aver imbroccato la sezione giusta. La problematica è presto detto, e ringrazio anticipatamente qualsiasi riposta o segnalazione di topic e/o altro più adeguati a risolverla: questa mattina, il mio Samsung Galaxy GT-I9300 ha effettuato un cospicuo doppio aggiornamento, confermandomi poi la corretta installazione dell'aggiornamento stesso. Ad una verifica della versione di Android installata sul terminale, risulta però essere in uso la 4.0.4, invece della 4.1.2 (o quantomeno la 4.1.1, da quel che ho compreso).

    Il terminale è Brand HG3, ed è stato acquistato a Luglio 2012: in precedenza aveva fatto un solo e singolo aggiornamento software. E' normale tutto ciò? La procedura di aggiornamento deve avvenire tramite Kies (come ho letto in alcuni commenti) e non tramite Info Dispositivo / Aggiornamento Software? Perdonate l'ingenuità, ma non ho mai eviscerato la questione.

    Di nuovo grazie per l'attenzione, buon proseguimento di giornata.
    è pieno di thread aggiornamenti..quindi chiedi qui
    http://www.androidiani.com/forum/sam...elly-bean.html

  4. #3
    Miglior Moderatore del forum L'avatar di dieguccio


    Registrato dal
    Feb 2012
    Località
    ......in riva al mare
    Messaggi
    58,320
    Smartphone
    GalaxyS2-GalaxyS3-GalaxyS5

    Ringraziamenti
    1,032
    Ringraziato 15,753 volte in 12,468 Posts
    Predefinito

    Quote Originariamente inviato da Kastar Visualizza il messaggio
    Buondì! Spero di aver imbroccato la sezione giusta. La problematica è presto detto, e ringrazio anticipatamente qualsiasi riposta o segnalazione di topic e/o altro più adeguati a risolverla: questa mattina, il mio Samsung Galaxy GT-I9300 ha effettuato un cospicuo doppio aggiornamento, confermandomi poi la corretta installazione dell'aggiornamento stesso. Ad una verifica della versione di Android installata sul terminale, risulta però essere in uso la 4.0.4, invece della 4.1.2 (o quantomeno la 4.1.1, da quel che ho compreso).

    Il terminale è Brand HG3, ed è stato acquistato a Luglio 2012: in precedenza aveva fatto un solo e singolo aggiornamento software. E' normale tutto ciò? La procedura di aggiornamento deve avvenire tramite Kies (come ho letto in alcuni commenti) e non tramite Info Dispositivo / Aggiornamento Software? Perdonate l'ingenuità, ma non ho mai eviscerato la questione.

    Di nuovo grazie per l'attenzione, buon proseguimento di giornata.
    per H3G il 4.1.1 è il più aggiornato, il 4.1.2 non c'è ancora
    o con kies o da telefono, è uguale

    per domande su come fare gli aggiornamenti, usa questo
    http://www.androidiani.com/forum/sam...10-2012-a.html

    per i problemi post aggiornamento, questo
    http://www.androidiani.com/forum/sam...elly-bean.html
    sperando non ti serva

    e per tenerti aggiornato sulle uscite, questo
    http://www.androidiani.com/forum/sam...ufficiali.html



    chiudo

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
arrow_upward
Torna su
Privacy Policy